/****** ##LOG: 
Author:  Brad Kelly
Created: 10/08/04

Public Homepage Additional Style Sheet.
******/

/* Example RichEdit Tag */
/* RichEdit label="Header1" tag="a" tag="p" tag="div" tag="span" tag="td" */	


	
	#styleImageDiv {
	position: relative;
	float: left;
	margin-bottom: 20px;
	clear: both;
	}		
	#randomImageDiv {
	position: relative;
	float: left;
	width: 449px;
	height: 150px;
	background-color:#cccccc;
	border-left:solid 10px #ffffff;
	}			
	#homeContentHeader {
	position: relative;
	margin: 0px 0px 0px 8px;
	}	
	#homepageContentDiv {
	position: relative;
	float: left;
	width: 590px;
	}		
	#homepageContentPaddingDiv {
	position: relative;
	margin-top: 10px;
	}		
	#newsTeasersDiv {
	position: relative;	
	float: left;
	width: 250px;
	}
	#newsTeaserPaddingDiv {
	position: relative;
	padding: 10px 10px 10px 16px;
	}
	#placeHolderDiv {
	position: relative;
	float: left;
	width: 459px;
	height: 150px;
	background-color:#414042;
	background: #ffffff url(../images/nameHolder.gif);
	}		
	#textHolder {
	font-family: 'Roboto', sans-serif !important;
	font-size:35px !important;
	color: #ffffff;
	padding: 5px 0 0 7px;
	}
